<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="Sifra_Art" PodrediPo="RbrZapis" 
		    Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

	<Font FontGridIme="Tahoma" />

        <Header VisinaHeader="35" />
        <BojaFlex xProblem="D" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="Kataloski_broj" Formula="" Sirina="16" Font="Tahoma" KojTip="S" />

        <Red ImeId="Stara_Cena" Naslov="Stara prod._cena od baza" 
			Formula="" Sirina="12" Font="Tahoma" KojTip="N" FormatStr="0.00##" />
        <Red ImeId="Prod_Cena" Naslov="Nova prod.cena_od import file" 
			Formula="" Sirina="12" Font="Tahoma" KojTip="N" FormatStr="0.00##" />

        <Red ImeId="ImeArt" Naslov="Ime od baza" Formula="" Sirina="30" Font="Tahoma" KojTip="S" />

        <Red ImeId="xProblem" Naslov="Status" 
			Formula="iif(not (Prod_Cena > 0), 'D', 
				     iif (Stara_Cena=0, 'N', 
					  iif (Prod_Cena >= Stara_Cena * 1.15 
						or not (Prod_Cena > Stara_Cena * 0.85), 'D',
						iif (Prod_Cena = Stara_Cena, 'Z', 'N'))))"
			Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
